/* Localized versions of Info.plist keys */

CFBundleName = "ProIO ControlPanel";
CFBundleShortVersionString = "1.0.0";
CFBundleGetInfoString = "ProIO ControlPanel version 1.0, Copyright 2005 AJA Video Inc.";
NSHumanReadableCopyright = "Copyright 2005 AJA Video Inc.";
